@charset 'UTF-8';
.box_column {
  margin-top : 60px;
  margin-left : -15px !important;
  margin-right : -15px !important;
  display : -webkit-box;
  display : -ms-flexbox;
  display : flex;
  -ms-flex-wrap : wrap;
  flex-wrap : wrap;
}

@media screen and (max-width: 767px) {
.box_column {
  margin-top : 15px;
  margin-left : 0 !important;
  margin-right : 0 !important;
}
}
.box_column .column_item {
  padding : 0 15px;
}

@media screen and (max-width: 767px) {
.box_column .column_item {
  padding : 0;
}
}
.box_column .column_item > * {
  max-width : 100% !important;
}
.box_column .column_item .commonparts_btn .commonparts_btn-inner {
  width : 100% !important;
}
.box_column .column_item .commonparts_btn .commonparts_btn-inner > a {
  text-align : center;
}
.box_column .column_item.item2 {
  width : 50%;
}
.box_column .column_item.item2:nth-child(n+3) {
  margin-top : 30px;
}

@media screen and (max-width: 767px) {
.box_column .column_item.item2:nth-child(n+3) {
  margin-top : 0;
}
}

@media screen and (max-width: 767px) {
.box_column .column_item.item2 {
  width : 100%;
  margin-top : 15px !important;
}
}

@media screen and (max-width: 767px) {
.box_column .column_item.item2:first-child {
  margin-top : 0 !important;
}
}
.box_column .column_item.item2 > *:first-child {
  margin-top : 0 !important;
}
.box_wrap {
  margin-top : 60px;
 *zoom : 1;
}
.box_wrap:after {
  content : ' ';
  display : table;
  clear : both;
}

@media screen and (max-width: 767px) {
.box_wrap {
  margin-top : 30px;
}
}
.box_layout {
  margin-top : 60px;
 *zoom : 1;
}
.box_layout:after {
  content : ' ';
  display : table;
  clear : both;
}

@media screen and (max-width: 767px) {
.box_layout {
  margin-top : 30px;
}
}
.box_layout .layout-left > *:first-child, .box_layout .layout-right > *:first-child {
  margin-top : 0 !important;
}

@media screen and (max-width: 767px) {
.box_layout .layout-left, .box_layout .layout-right {
  float : none;
}
}
.box_layout .layout-left {
  float : left;
}
.box_layout .layout-right {
  float : right;
}

@media screen and (max-width: 767px) {
.box_layout .layout-right {
  margin-top : 30px;
}
}
.box_layout .large {
  width : 630px;
}

@media screen and (max-width: 767px) {
.box_layout .large {
  width : 100%;
}
}
.box_layout .small {
  width : 300px;
}

@media screen and (max-width: 767px) {
.box_layout .small {
  width : 100%;
}
}
.box_bggray {
  background : #f6f6f6;
  padding : 30px;
}

@media screen and (max-width: 767px) {
.box_bggray {
  padding : 15px;
}
}
.box_bdgray {
  border : solid 1px #e7ebed;
  padding : 30px;
}

@media screen and (max-width: 767px) {
.box_bdgray {
  padding : 15px;
}
}
.box_card {
  position : relative;
  border : solid 1px #13449d;
}
.box_card .card_head {
  padding : 14px 20px 13px;
  color : #fff;
  font-size : 18px;
  font-weight : bold;
  background : #13449d;
  text-align : center;
  display : inline-block;
  width : 100%;
}

@media screen and (max-width: 767px) {
.box_card .card_head {
  font-size : 13px;
  padding : 10px 15px 8px;
}
}
.box_card .card_head > span {
  display : inline-block;
  padding : 4px 11px 5px;
  margin-bottom : 2px;
  margin-right : 16px;
  font-size : 14px;
  font-weight : normal;
  color : #13449d;
  background : #fff;
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.box_card .card_head > span {
  padding : 2px 8px;
  margin-bottom : 2px;
  margin-right : 8px;
  font-size : 10px;
}
}
.box_card .card_body {
  padding : 30px;
}

@media screen and (max-width: 767px) {
.box_card .card_body {
  padding : 15px;
}
}
.box_card .card_body .body_inner {
  padding-bottom : 20px;
}
.box_card .card_body .body_inner > p {
  margin-top : 10px;
}
.box_card .card_body .body_inner > p:first-child {
  margin-top : 0 !important;
}
.box_card .card_body .body_inner a {
  position : relative;
  display : inline-block;
  padding-right : 8px;
  padding-left : 16px;
}
.box_card .card_body .body_inner a:before {
  content : '';
  position : absolute;
  top : 0.45em;
  left : 8px;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
}

@media screen and (max-width: 767px) {
.box_card .card_body .body_inner a:before {
  top : 0.2em;
}
}
.box_card .card_body .body_btn {
  text-align : center;
}

@media screen and (max-width: 767px) {
.box_card .card_body .body_btn {
  margin-top : 10px;
  position : static;
}
}
.box_card .card_body .body_btn.btn_row2 {
  height : 74px;
}

@media screen and (max-width: 767px) {
.box_card .card_body .body_btn.btn_row2 {
  height : auto;
}
}
.box_card .card_body .body_btn.btn_row1 {
  height : 53px;
}

@media screen and (max-width: 767px) {
.box_card .card_body .body_btn.btn_row1 {
  height : auto;
}
}
.box_before {
  margin-top : 20px;
}

@media screen and (max-width: 767px) {
.box_before {
  margin-top : 10px;
}
}
.box_before a {
  position : relative;
  display : inline-block;
  padding-right : 8px;
  padding-left : 16px;
}
.box_before a:before {
  content : '';
  position : absolute;
  top : 0.45em;
  left : 6px;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
}
.box_contact {
  margin-top : 50px;
  padding-bottom : 50px;
}

@media screen and (max-width: 767px) {
.box_contact {
  margin-top : 25px;
  padding-bottom : 25px;
}
}
.box_contact + .box_contact {
  margin-top : 0;
  padding-top : 50px;
  border-top : solid 1px #cfd8dd;
}

@media screen and (max-width: 767px) {
.box_contact + .box_contact {
  padding-top : 25px;
}
}
.box_contact:first-child {
  margin-top : 50px;
}
.box_contact:last-child {
  padding-bottom : 0;
}
.box_contact .contact_txt {
  margin-top : 20px;
}

@media screen and (max-width: 767px) {
.box_contact .contact_txt {
  margin-top : 10px;
}
}
.box_contact .contact_txt > p {
  margin-top : 10px;
}
.box_contact .contact_txt > p:first-child {
  margin-top : 0;
}
.box_txt {
  margin-top : 20px;
}

@media screen and (max-width: 767px) {
.box_txt {
  margin-top : 10px;
}
}
.box_txt > p {
  margin-top : 10px;
}
.box_txt > p:first-child {
  margin-top : 0;
}
.box_txt > p a {
  position : relative;
  display : inline-block;
  padding-right : 8px;
  padding-left : 16px;
}
.box_txt > p a:before {
  content : '';
  position : absolute;
  top : 0.45em;
  left : 8px;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
}

@media screen and (max-width: 767px) {
.box_txt > p a:before {
  top : 0.2em;
}
}
.box_txt > a {
  position : relative;
  display : inline-block;
  padding-right : 8px;
  padding-left : 16px;
}
.box_txt > a:before {
  content : '';
  position : absolute;
  top : 0.45em;
  left : 8px;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
}

@media screen and (max-width: 767px) {
.box_txt > a:before {
  top : 0.2em;
}
}
.box_automatic {
  margin-top : 20px;
}

@media screen and (max-width: 767px) {
.box_automatic {
  margin-top : 10px;
}
}
.box_automatic .automatic_ttl {
  font-weight : bold;
  margin-top : 1em;
}
.box_automatic .automatic_ttl + * {
  margin-top : 0 !important;
}
.list_keyword > li {
  counter-increment : number;
  position : relative;
  margin-bottom : 10px;
  padding-left : 40px;
  display : table;
  width : 100%;
  min-height : 24px;
}

@media screen and (max-width: 767px) {
.list_keyword > li {
  padding-left : 32px;
  min-height : 20px;
  margin-bottom : 15px;
}
}
.list_keyword > li > a {
  display : table-cell;
  width : 100%;
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.list_keyword > li > a {
  font-size : 12px !important;
}
}
.list_keyword > li:last-child {
  margin-bottom : 0;
}
.list_keyword > li:before {
  content : counter(number);
  display : inline-block;
  vertical-align : top;
  position : absolute;
  top : 0;
  left : 0;
  width : 24px;
  height : 24px;
  text-align : center;
  color : #1486c9;
  font-size : 14px;
  font-weight : bold;
  border : 1px solid #1486c9;
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}

@media screen and (max-width: 767px) {
.list_keyword > li:before {
  width : 20px;
  height : 20px;
  font-size : 12px;
}
}
ul.list_arrow {
  margin-top : 20px;
}
ul.list_arrow > li {
  position : relative;
  display : block;
  padding-left : 10px;
}
ul.list_arrow > li + li {
  margin-top : 5px;
}
ul.list_arrow > li:before {
  content : '';
  position : absolute;
  top : 0.4em;
  left : 0;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
}

@media screen and (max-width: 767px) {
ul.list_arrow > li:before {
  top : 0.3em;
}
}
/*
	module:　m-table-common
	- テーブルの基本スタイル
-----------------------------------------------------------------*/
.table_common {
  margin-top : 55px;
  width : 100%;
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.table_common {
  margin-top : 25px !important;
}
}
.table_common thead th {
  padding : 15px;
  border : 1px solid #ccc;
  background : #fff;
  font-size : 18px;
  font-weight : bold;
  line-height : 1.4;
  text-align : center;
  vertical-align : middle;
}
.table_common tbody th, .table_common tbody td {
  padding : 15px;
  border : 1px solid #ccc;
  vertical-align : middle;
  line-height : 1.4;
}
.table_common tbody th > *:not(.txt_num01):first-child, .table_common tbody td > *:not(.txt_num01):first-child {
  margin-top : 0 !important;
}
.table_common tbody th {
  background : #f0f5f9;
  font-weight : bold;
  text-align : center;
  vertical-align : middle;
}
.table_common tbody td {
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.table_common.table_sp_col1 tbody tr, .table_common.table_sp_col1 tbody th, .table_common.table_sp_col1 tbody td {
  display : block;
  width : 100%;
}
.table_common.table_sp_col1 tbody tr + tr {
  margin-top : -1px;
}
.table_common.table_sp_col1 tbody th + th, .table_common.table_sp_col1 tbody th + td {
  margin-top : -1px;
}
.table_common.table_sp_col1 tbody td + th, .table_common.table_sp_col1 tbody td + td {
  margin-top : -1px;
}
}
.txt_red {
  color : #f00;
}
.ttl_lv1 + *, .ttl_lv2 + * {
  margin-top : 0 !important;
}
.ttl_lv1 {
  margin : 50px 0 20px;
  font-size : 26px;
  font-weight : bold;
  padding-bottom : 12px;
  border-bottom : 2px solid #13449d;
}

@media screen and (max-width: 767px) {
.ttl_lv1 {
  margin : 30px 0 15px;
  font-size : 16px;
}
}
.ttl_lv2 {
  margin : 30px 0 15px;
  font-size : 18px;
  font-weight : bold;
  border-left : solid #13449d 4px;
  padding : 2px 0 2px 18px;
}

@media screen and (max-width: 767px) {
.ttl_lv2 {
  font-size : 14px;
}
}
.ttl_icon {
  display : table;
  width : 100%;
  margin : 0 0 20px;
  min-height : 50px;
  font-size : 26px;
  font-weight : bold;
  background : url(../images/i_tel.png) center left no-repeat;
  background-size : 50px auto;
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.ttl_icon {
  margin : 0 0 10px;
  min-height : 25px;
  font-size : 15px;
  background-size : 25px auto;
}
}
.ttl_icon > span {
  display : table-cell;
  width : 100%;
  padding-left : 75px;
  vertical-align : middle;
}

@media screen and (max-width: 767px) {
.ttl_icon > span {
  padding-left : 35px;
}
}
.ttl_icon.ttl-tel {
  background-image : url(../images/i_tel.png);
}
.ttl_icon.ttl-fax {
  background-image : url(../images/i_fax.png);
}
.ttl_icon.ttl-mail {
  background-image : url(../images/i_mail.png);
}
.ttl_icon + * {
  margin-top : 0 !important;
}
.txt_freedial {
  display : inline-block;
  margin : 20px 0 0;
  padding-left : 76px;
  background : url(../images/i_freedial.png) center left no-repeat;
  background-size : 70px auto;
  font-size : 40px;
  font-weight : bold;
  line-height : 1;
}

@media screen and (max-width: 767px) {
.txt_freedial {
  padding-left : 48px;
  margin : 0;
  background-size : 44px auto;
  font-size : 25px;
}
}

@media screen and (max-width: 767px) {
.txt_freedial > span {
  color : #000 !important;
}
}
.txt_freedial_small {
  display : inline-block;
  margin : 0;
  padding : 0 4px 0 30px;
  background : url(../images/i_freedial.png) 4px center no-repeat;
  background-size : 24px auto;
  font-size : 14px;
  line-height : 1;
}

@media screen and (max-width: 767px) {
.txt_freedial_small {
  padding : 0 4px 0 28px;
  margin : 0;
  background-size : 20px auto;
}
}

@media screen and (max-width: 767px) {
.txt_freedial_small > span {
  color : #000 !important;
  font-weight : normal;
}
}
.txt_navidial {
  display : inline-block;
  margin : 20px 0 0;
  padding-left : 76px;
  background : url(../images/i_navidial.png) center left no-repeat;
  background-size : 52px auto;
  font-size : 40px;
  font-weight : bold;
  line-height : 1;
}

@media screen and (max-width: 767px) {
.txt_navidial {
  padding-left : 48px;
  margin : 0;
  background-size : 33px auto;
  font-size : 25px;
}
}

@media screen and (max-width: 767px) {
.txt_navidial > span {
  color : #000 !important;
}
}
.txt_num01 {
  display : inline-block;
  padding-top : 1px;
  margin : 5px;
  width : 24px;
  height : 24px;
  text-align : center;
  color : #fff;
  font-size : 14px;
  background : #1486c9;
  border : 1px solid #1486c9;
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}

@media screen and (max-width: 767px) {
.txt_num01 {
  width : 20px;
  height : 20px;
  font-size : 12px;
}
}
.txt_num02 {
  display : inline-block;
  padding-top : 1px;
  margin : 5px;
  width : 24px;
  height : 24px;
  text-align : center;
  color : #1486c9;
  font-size : 14px;
  background : #fff;
  border : 1px solid #1486c9;
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}

@media screen and (max-width: 767px) {
.txt_num02 {
  width : 20px;
  height : 20px;
  font-size : 12px;
}
}
.btn-white {
  display : inline-block;
  position : relative;
  padding : 15px 20px 15px 35px;
  border-radius : 4px;
  border : solid 1px #dcdcdc;
  -webkit-transition : 0.3s;
  transition : 0.3s;
  color : #414141 !important;
  text-decoration : none !important;
  text-align : left;
}

@media screen and (max-width: 767px) {
.btn-white {
  padding : 10px 15px 10px 30px;
  font-size : 12px !important;
}
}
.btn-white:before {
  content : '';
  position : absolute;
  left : 20px;
  top : 0;
  bottom : 0;
  margin : auto;
  display : block;
  width : 0;
  height : 0;
  border-top : 5px solid transparent;
  border-right : 5px solid transparent;
  border-bottom : 5px solid transparent;
  border-left : 5px solid #13449d;
  -webkit-transition : 0.3s;
  transition : 0.3s;
}

@media screen and (max-width: 767px) {
.btn-white:before {
  left : 15px;
}
}
.btn-white:hover {
  color : #fff !important;
  background-color : #13449d;
}
.btn-white:hover:before {
  border-left-color : #fff;
}
body {
  font-size : 14px;
}
* {
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}
.cred {
  color : #f00 !important;
}
.fzs {
  font-size : 87.5% !important;
}
.fzl {
  font-size : 113% !important;
}
.fw {
  font-weight : bold !important;
}
.tal {
  text-align : left !important;
}
.tar {
  text-align : right !important;
}
.tac {
  text-align : center !important;
}
.commonparts_box {
  padding-top : 60px;
}
.commonparts_box > *:first-child {
  margin-top : 0 !important;
}
[data-fixed] {
  width : 960px;
  margin : 0 auto;
  padding : 0;
  text-align : left;
}

@media screen and (max-width: 767px) {
[data-fixed] {
  width : 100%;
}
}
.content_wrap {
  padding-top : 60px;
  padding-bottom : 70px;
  font-size : 14px;
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}

@media screen and (max-width: 767px) {
.content_wrap {
  padding : 30px 15px 40px;
}
}
.content_wrap > *:not(.box_column) {
  margin-left : 0 !important;
  margin-right : 0 !important;
}
.content_wrap > *:not(.box_column):first-child {
  margin-top : 0 !important;
}
#search_box .search_box_item {
  margin-top : 12px;
}
#search_box .search_box_item:first-child {
  margin-top : 0;
}
#search_box .search_ttl {
  padding-left : 30px;
  margin-top : -5px;
  font-size : 18px;
  font-weight : bold;
  color : #13449d;
  background : url('../images/i_search.png') left center no-repeat;
  background-size : 19px auto;
}

@media screen and (max-width: 767px) {
#search_box .search_ttl {
  font-size : 13px;
  padding-left : 14px;
  background-size : 11px auto;
}
}

@media screen and (max-width: 767px) {
#search_box .search_notice {
  font-size : 12px;
}
}
#search_box #search_box_input {
  position : relative;
  margin-top : 17px;
}
#search_box #search_box_input #search_input {
  width : calc(100% - 60px);
  height : 40px;
  border-top : solid 1px #e7ebed;
  border-bottom : solid 1px #e7ebed;
  border-left : solid 1px #e7ebed;
  border-right : none;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input #search_input {
  width : 100%;
}
}
#search_box #search_box_input #search_box_method {
  margin-top : 10px;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input #search_box_method {
  margin-top : 15px;
}
}
#search_box #search_box_input #search_box_method > span {
  display : inline-block;
  margin-top : 4px;
  margin-left : 20px;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input #search_box_method > span {
  display : block;
  margin-left : 0;
  margin-top : 10px;
  font-size : 12px;
}
}
#search_box #search_box_input #search_box_method > span:first-child {
  margin : 0;
}
#search_box #search_box_input #search_box_method input[type=radio] {
  display : none;
}
#search_box #search_box_input #search_box_method .method_label {
  position : relative;
  padding-left : 30px;
}
#search_box #search_box_input #search_box_method .method_label:hover {
  cursor : pointer;
}
#search_box #search_box_input #search_box_method .method_label:after {
  position : absolute;
  top : 50%;
  left : 0;
  display : block;
  margin-top : -10px;
  width : 20px;
  height : 20px;
  border : 1px solid #bbb;
  background : #fff;
  border-radius : 50%;
  content : '';
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
  z-index : 1;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input #search_box_method .method_label:after {
  margin-top : -8px;
  width : 15px;
  height : 15px;
}
}
#search_box #search_box_input #search_box_method .method_label:before {
  -webkit-transition : opacity 0.1s linear;
  transition : opacity 0.1s linear;
  position : absolute;
  top : 50%;
  left : 5px;
  display : block;
  margin-top : -5px;
  width : 10px;
  height : 10px;
  border-radius : 50%;
  background-color : #13449d;
  content : '';
  z-index : 2;
  opacity : 0;
  -ms-filter : 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
}

@media screen and (max-width: 767px) {
#search_box #search_box_input #search_box_method .method_label:before {
  left : 4px;
  margin-top : -4px;
  width : 7px;
  height : 7px;
}
}
#search_box #search_box_input #search_box_method input[type=radio]:checked + .method_label:before {
  opacity : 1;
  -ms-filter : 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}
#search_box #search_box_input .search_box_btn {
  position : absolute;
  top : 0;
  right : 0;
  width : 60px;
  height : 40px;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input .search_box_btn {
  position : static;
  width : 100%;
  text-align : center;
  margin-top : 15px;
}
}
#search_box #search_box_input .search_box_btn button {
  margin : auto;
  width : 60px;
  height : 40px;
  background : #13449d;
  color : #fff;
  border : none;
}

@media screen and (max-width: 767px) {
#search_box #search_box_input .search_box_btn button {
  width : 100px;
  height : 40px;
}
}
#search_box #search_box_input .search_box_btn button:hover {
  cursor : pointer;
}
.rankArea {
  margin-top : 20px;
  border-bottom : 1px solid #e9eaec;
}

@media screen and (max-width: 767px) {
.rankArea {
  margin-top : 10px;
}
}
.rankArea .rank-category {
  position : relative;
  display : inline-block;
  margin-left : 40px;
  padding : 4px 16px 5px;
  background : #f4f4f4;
  color : #333;
}

@media screen and (max-width: 767px) {
.rankArea .rank-category {
  margin-left : 35px;
  padding : 3px 10px 4px;
  font-size : 12px;
}
}
.rankArea .rank-category:before {
  content : 'Q.';
  position : absolute;
  top : 0;
  left : -40px;
  width : 30px;
  height : 30px;
  display : block;
  padding-top : 3px;
  text-align : center;
  color : #fff;
  font-size : 14px;
  font-weight : bold;
  background : #13449d;
  -webkit-box-sizing : border-box;
  box-sizing : border-box;
}

@media screen and (max-width: 767px) {
.rankArea .rank-category:before {
  left : -35px;
  width : 25px;
  height : 25px;
  padding-top : 2px;
  font-size : 12px;
}
}
.rankArea .rank-link a {
  position : relative;
  display : block;
  padding : 10px 20px 17px 0;
}

@media screen and (max-width: 767px) {
.rankArea .rank-link a {
  padding : 13px 15px 13px 0;
  font-size : 12px;
}
}
.rankArea .rank-link a:before {
  content : '';
  position : absolute;
  top : 50%;
  right : 2px;
  width : 7px;
  height : 7px;
  margin-top : -5px;
  -webkit-transform : rotate(45deg);
  -ms-transform : rotate(45deg);
  transform : rotate(45deg);
  border-right : 1px solid #13449d;
  border-top : 1px solid #13449d;
}
.commonparts_btn {
  margin-left : 0 !important;
  margin-right : 0 !important;
}
.commonparts_btn a {
  font-size : 14px;
  text-decoration : none !important;
}

@media screen and (max-width: 767px) {
.commonparts_btn a {
  font-size : 12px !important;
}
}
.commonparts_btn.btn_emergency {
  text-align : center;
}
.commonparts_btn.btn_emergency .commonparts_btn-inner {
  width : 90%;
}
.box_before_btn .commonparts_btn a {
  padding : 16px 37px 15px 13px;
}

@media screen and (max-width: 767px) {
#sp-select, #sp-support, #sp-company, #sp-reform, #sp-catalog {
  overflow-y : auto !important;
}
}

dl.square {
}
dl.square dt {
  margin-top: .5em;
}
dl.square dt:before {
  content: "■";
}
dl.square dd {
  margin-left: 1em;
}

/* print style */
@media print {
html {
  background : none;
}
body {
  padding : 0;
  background : none;
}
/* for IE7 */
*:first-child + html body {
  zoom : 67%;
}
}
